package com.mime.dualscreenview.webcontents.contentsinfo



typealias ActionByBool = (Boolean) -> Unit
typealias DidFindContents = (String?) -> Unit
typealias GotoSomeWhere = () -> Unit

interface ContentsInfoInterface {
    fun getWebcontentsName() : String
    fun getNextButtonJs() : String
    fun getPrevButtonJs() : String
    fun getTitleJs() : String
    fun getFindContentsJs() : String
    fun checkCorrectContents(contents: String) : String
    fun getLastedDoamin() : String
    fun onLoadedJs() : String
    fun acccceptResourceKeyword() : String
    fun getContentsList() : String
}